RK-A2 - Feature #3797

Support for detailed answers in 3772 colab
02/20/2025 12:22 PM - Ram Kordale

Status: Review
Priority: High
Assignee: Shubham Boke
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/20/2025

100%
0.35 hour
0.00 hour

Description

If the answer is correct, we store this response and move on to create an answer for the next question. Instead, do not store this
response but call openai with prompt=detailed-answer-prompt and store this response instead. detailed-answer-prompt is a new

input in the input file.

Needless to say, conversation should be maintained.

History

#1 - 02/20/2025 12:24 PM - Ram Kordale

- Description updated

#2 - 02/24/2025 10:38 AM - Ram Kordale
- Assignee set to Dewakar Chaubey

- Estimated time set to 0.30 h

#3 - 02/24/2025 10:41 AM - Dewakar Chaubey

- Status changed from New to Resolved

#4 - 02/24/2025 10:41 AM - Dewakar Chaubey
- Status changed from Resolved to Review

- Assignee changed from Dewakar Chaubey to Shubham Boke

#5 - 02/24/2025 01:12 PM - Ram Kordale
- Estimated time changed from 0.30 h to 0.35 h

#6 - 02/24/2025 01:13 PM - Ram Kordale

Updated estimated time to handle a few RFEs.

#7 - 02/25/2025 12:30 PM - Dewakar Chaubey
- % Done changed from 0 to 100

03/28/2025
